/* Edited with EditCSS */

/**** LINK-tag style sheet template_css.css ****/



/* Edited with EditCSS */

/**** LINK-tag style sheet template_css.css ****/



/* Edited with EditCSS */

/**** LINK-tag style sheet template_css.css ****/



/* Edited with EditCSS */

/**** LINK-tag style sheet template_css.css ****/



BODY 



{

	background-image: url(../images/bg.jpg);

	background-repeat: repeat-x;

	background-position: center top;

	margin-top: 0px;

	background-color: #f8f8f8;

	margin-left: 0px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	

}

body,th, tr, p {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #666666;
line-height: 17px;
margin-right: 10px;

}

td{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #666666;
line-height: 17px;
margin-right: 10px;

}

ul#mainlevel-nav{
list-style: none;	
padding: 0;	
margin: 0;	
font-size: 0.8em;
}

ul#mainlevel-nav li
{	
display: block;	
padding-left: 0px;
padding-right: 0px;	
float: left;	
margin: 0;	
width: auto !important;	
font-size: 11px;	
line-height: 28px;	
white-space: nowrap;
}

ul#mainlevel-nav li a
{	
display: block;	
padding-left: 15px;	
padding-right: 15px;	
text-decoration: none;	
color: #ff6a21;	
font-weight:bold;
}

#topmenu>ul#mainlevel-nav li a 
{	
width: auto;	
list-style-position: inside;	
text-shadow: Silver;
}

ul#mainlevel-nav li a:hover 
{
text-decoration:none;	
color: #999;
}

.mainlevel-right 
{	
display:block;	
height:25px;	
line-height:25px;	
padding-left:15px;	
background:#EEF0F0;	
font-weight:bold;
}
hr
 {
color: #ccc;
background-color: #ccc;
height: 1px;
width: 100%;
}
a:link, a:visited
{
color: #c64934;
text-decoration:none;
}
a:hover 
{
text-decoration: none;
color: #000;
}
a.category:link, a.category:visited
 {
  color            : #ccc;  
font-weight      : bold;
text-decoration:none;
}
a.category:hover 
text-decoration:none;
{  
color: #00A5E4;
}
a.mainlevel:link, a.mainlevel:visited
 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 23px;
	text-decoration: none;
	margin-left: 10px;
	color: #cc3333;

}a.mainlevel:hover
 {	
font-family: Verdana, Arial, Helvetica, sans-serif;	
font-weight: bold;	
text-decoration: none;	
color: #666666;
}

a.mainlevel#active_menu {
	color: #c64934;
	font-weight: bold;
}
a.sublevel:link, a.sublevel:visited {
	padding-left: 3px;
	vertical-align: middle;
	font-size: 11px;
	font-weight: normal;
	color: #c64934;
	text-align: left;
}

a.sublevel:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: none;
	font-weight: normal;
}

table.moduletable {
	font-size:11px;	font-family: Verdana, arial, sans-serif;}
table.moduletable th {	color: #fff;text-align:left;	font-family: Verdana, Trebuchet MS, Arial, Helvetica, sans-serif;	font-weight: bold;	padding-top: 4px;	height: 21px;	font-size: 11px;	text-transform: uppercase;display:block;
}.inputbox
 {

	border: 1px solid #CCCCCC;

}



	

}

.contentpaneopen 

{

	color:	#999999;

	width:100%;

	cellpadding: 0px;

	cellspacing:0px;

	margin: 0px;

	padding: 0px;

	border: none;

	height: 62px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: normal;

}



.buttonheading

{

	height: 62px;

}

.componentheading
{

	font-family: Verdana, Helvetica, sans-serif;
	color: #666;
	font-weight: bold;
	font-size: 16px;

	text-decoration: none;
	color: #cc3333;
	padding-bottom: 20px;
}
.contentheading
{
	font-family: Verdana, Helvetica, sans-serif;

	color: #666;

	font-weight: bold;

	font-size: 16px;

	text-decoration: none;

	color: #cc3333;
	
}

.contentheading_2
{
	font-family: Verdana, Helvetica, sans-serif;

	color: #666;

	font-weight: bold;

	font-size: 14px;

	text-decoration: none;

	color: #cc3333;
	
}


.contentdescription 
{

	font-family      : Verdana, Arial, Helvetica, sans-serif;

	font-size        : 12px;

	color: #666666;

	text-align		 :justify;

}

.category 

{

  color            : #999999;

  font-family      : Verdana, Arial, Helvetica, sans-serif;

  font-size        : 12px;

  font-weight      : bold;

}



.sectiontableheader 

{

  font-weight: bold;
  font-size:12px;
  font-family:Verdana, Arial, Helvetica, sans-serif;

  background: #ffffff;

}





}



.sectiontableentry1 



{	padding: 5px;

	background-color : #ffffff;

}



.sectiontableentry2

 {
	padding: 5px;
	background-color:#ffffff;

}



.small 

{

  font-family      : Verdana, Trebuchet MS, Arial, Helvetica, sans-serif;

  font-size        : 9px;

  color            : #000;

  text-decoration  : none;

  font-weight      : normal;

  

}



.smalldark 

{

  font-family      : Verdana, Arial, Helvetica, sans-serif;

  font-size        : 9px;

  color            : #000000;

  font-weight      : normal;

}			



table.contenttoc {

  border: 1px solid #cccccc;

  align:right;



}



table.contenttoc td {

}



table.contenttoc th {

  

  color: #666666;

	text-align: left;

	padding-top: 2px;

	height: 21px;

	font-weight: bold;

	font-size: 10px;

	text-transform: uppercase;

}

ul {
}

h1 {
font-family: Verdana, Arial, Helvetica, sans-serif;
text-align:left;
font-weight:bold;
font-size:16px;
color: #c64934;
}

h2 {
font-family: Verdana, Arial, Helvetica, sans-serif;
text-align:center;
font-weight:bold;
font-size:16px;
color: #c64934;
}

li {
	list-style-image: url(../images/arrow.png);

}

.latestnews {

	line-height: 16px;

	padding-bottom: 4px;

}